| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Msql
Msql.msql

Methods
affected_rows()
create()
create_db()
drop_db()
error()
host_info()
list_dbs()
list_fields()
list_index()
list_tables()
query()
reload_acl()
select_db()
server_info()
shutdown()

Msql.msql()->server_info() | Multiset

# Method Msql.msql()->shutdown()

Method shutdown

  `void shutdown()`

Description

  This function shuts a SQL-server down.